/********************************
 Deyrolle styles
*********************************/

/* Reset */
body {
	font-family: Arial,sans-serif;
	font-size: 0.8em;
}
h1, h2 {
	margin: 0px;
	font-weight: normal;
}
h1 {
	padding-top: 30px;
	text-align: center;
	font-size: 180%;
}
h2 {
	margin-bottom: 20px;
	font-size: 140%;
}
p {
	margin: 0px;
}
img {
	border: none;
}
a {
	color: #33A099;
	text-decoration: none;
}
a:hover {
	color: #333333;
	text-decoration: underline;
}
table {
	width: 100%;
}
ul {
	margin: 0px 0px 10px 0px;
	padding-left: 0px;
	list-style-position: inside;
}
li {
	margin-bottom: 4px;
}
/* Common */
.breaker {
	clear: both;
	height: 0px;
	line-height: 0px;
	overflow: hidden;
}
.hidden {
	visibility: hidden;
}
.visible {
	visibility: visible;
}
.displayNone {
	display: none;
}
.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
h2.box_title {
	padding: 1px;
	background-color: #F0F0F0;
	border-top: 3px solid #33A099;
	border-bottom: 1px solid #999999;
}
h2.box_title a.close_box_link {
	background: url('img/action_delete.gif') no-repeat right 3px;
	display: block;
	float: right;
	width: 16px;
	height: 22px;
}
.top_space {
	margin-top: 30px;
}
.bottom_space {
	margin-bottom: 4px;
}
.list_item {
	background: url('img/black_arrow.png') no-repeat 0px 4px;
	padding-left: 10px;
	padding-bottom: 2px;
}
.label {
	color: #999999;
}

/* Page */
#page {
	margin: 0px auto;
	width: 1000px;
}

/* Header, footer */
#header {
	height: 80px;
}
#header #logo {
	background: url('img/logo.png') no-repeat 0 0;
	float: left;
}
#header #logo, #header #logo a {
	width: 150px;
	height: 114px;
}
#header #logo a {
	display: block;
	text-decoration: none;
}
#header #logo a span {
	visibility: hidden;
}
#footer {
	text-align: center;
}

/* Content */
#content {
	clear: both;
	min-height: 360px;
	padding:10px 10px 20px 10px;
}
#tabs {
	margin-bottom: 10px;
	text-align: center;
}
#tabs a {
	margin-right: 20px;
	color: #999999;
	font-style: italic;
}
#tabs a.selected {
	color: #33A099;
	font-weight: bold;
}
#tabs a:hover {
	text-decoration: none;
}
#message {
	height: 24px;
	line-height: 24px;
	padding: 2px 0px 0px 30px;
	margin-bottom: 6px;
	font-weight: bold;
	color: #33A099;
}
#message.info {
	background: url('img/info.png') no-repeat 0 0;	
}
#message.error {
	background: url('img/warning.png') no-repeat 0 0;
	color: red;
}
.error {
	color: red;
}
.column {
	float: left;
}
#left_col {
	min-height: 500px;
	padding-right: 15px;
	border-right: 1px solid #999999;
}
#center_col {
	min-height: 500px;
	padding-right: 15px;
	padding-left: 15px;
	border-right: 1px solid #999999;
}
#right_col {
	padding-left: 15px;
}

/* Home */
.home #content {
	padding-left: 80px;
}
.home .academie {
	clear: both;
	height: 160px;
	margin-bottom: 20px;
}
.home .academie .academie_vignette {
	display: block;
	float: left;
	width: 206px;
	text-align: center;
}
.home .academie .academie_vignette img {
	height: 160px;	
}
.home .academie .academie_infos {
	padding-top: 60px;
}
.home .academie .academie_infos h2,
.home .academie .academie_infos .distribution {
	float: left;
}
.home .academie .academie_infos h2 {
	width: 30%;
	margin: 0px 40px 0px 0px;
	padding-left: 80px;
	line-height: 24px;
	color: #33A099;
}
.home .academie .academie_infos .distribution {
	line-height: 24px;
	font-weight: bold;
	font-style: italic;
	color: #000000;
}

/* Step 1 */
.step1 #left_col {
	width: 30%;
}
.step1 #right_col {
	width: 66%;
}
.step1 #left_col img {
	width: 180px;
}

/* Step 2 */
.step2 #left_col {
	width: 42%;
}
.step2 #right_col {
	width: 54%;
}
.step2 textarea {
	width: 280px;
	height: 160px;
}
.logoEtiquetteWrapper {
	float: left;
	border: 1px solid #999999;
	width: 270px;
	padding: 6px;
	text-align: center;
	margin-bottom: 10px;
}
img.logoEtiquette {
	max-width: 270px;
}

/* Step 3 */
.step3 #left_col {
	width: 40%; 
}
.step3 #center_col {
	width: 28%;
}
.step3 #right_col {
	width: 25%;
}

/* Admin */
.admin.academies #left_col {
	width: 54%;
}
.admin.academies #right_col {
	width: 42%;
}
.admin.ecoles #left_col {
	width: 38%;
}
.admin.ecoles #right_col {
	width: 58%;
}
.admin.parrainages #center_col {
	float: none;
	border-right: none;
	padding: 0px;
}
.admin table {
	border-collapse: collapse;
	border-spacing: 0px;
	margin-bottom: 10px;
}
.admin th {
	color: #999999;
}
.admin th, .admin td {	
	padding: 4px;	
}
.admin th {
	border-bottom: 2px solid #999999;
	text-align: left;
}
.admin td {
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999; 	
}
.admin td.last_col {
	border-right: none; 	
}
.admin tr.selected {	
	background-color: #F0F0F0;	
}
.admin table img {
	width: 100px;
}

/* Forms */
label {
	display: block;
	float: left;
	width: 190px;
	text-align: right;
	padding-right: 12px;
	font-weight: bold;
	color: #999999;
}
label.small {
	width: 106px;
}
.form_line {
	clear: both;
	min-height: 22px;
	margin-bottom: 10px;
}
.form_line select {
	width: 200px;
	margin-right: 12px;
}
